/* holster.css
 * стили основных блоков сайта, его сетки
 *
 */

.l-page {
	position: relative;
  	height: auto !important;
  	height: 100%;
  	min-height: 100%;
	width: 100%;
	min-width: 1280px;
	margin: 0 auto;
	overflow: hidden;
}
	.l-page-holder {
		margin: 0 auto;
		padding: 0;
		max-width: 1280px;
	}
		.l-wrapper {
			width: 100%;
		}
			.l-header {
				padding: 0;
			}
			.l-page-content {
				width: 100%;
				float: left;
			}
				.l-content {
					margin: 0 0;
				}
			.l-page-left {
				float: left;
				width: 250px;
				margin-left: -100%;
				overflow: hidden;
			}
			.l-page-right {
				float: left;
				width: 250px;
				margin-left: -250px;
				overflow: hidden;
			}
	.l-footer {
		position: absolute;
		bottom: 0; 
		left: 0;
		width: 100%;
	}